[
  {
    "frequency_rank": 7701,
    "charcter": "髿",
    "pinyin": "suō",
    "definition": null,
    "radical": "髟",
    "radical_code": 190.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7702,
    "charcter": "鴣",
    "pinyin": "gū",
    "definition": "species of Taiwan pigeon",
    "radical": "鳥",
    "radical_code": 196.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7703,
    "charcter": "鶝",
    "pinyin": "fú",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7704,
    "charcter": "鷣",
    "pinyin": "yín",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7705,
    "charcter": "齋",
    "pinyin": "zhāi",
    "definition": "vegetarian diet; study; to fast, abstain",
    "radical": "齊",
    "radical_code": 210.3,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7706,
    "charcter": "鋊",
    "pinyin": "yù",
    "definition": "a poker; brass filings; to file",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7707,
    "charcter": "隤",
    "pinyin": "tuí",
    "definition": "to fall in ruins; to collapse",
    "radical": "阜",
    "radical_code": 170.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7708,
    "charcter": "艦",
    "pinyin": "jiàn",
    "definition": "warship",
    "radical": "舟",
    "radical_code": 137.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7709,
    "charcter": "譟",
    "pinyin": "zào",
    "definition": "clamor, noise, din; slander",
    "radical": "言",
    "radical_code": 149.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7710,
    "charcter": "蒉",
    "pinyin": "kuì",
    "definition": "edible amaranth; straw basket",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7310
  },
  {
    "frequency_rank": 7711,
    "charcter": "磜",
    "pinyin": "qì",
    "definition": null,
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7852
  },
  {
    "frequency_rank": 7712,
    "charcter": "綼",
    "pinyin": "bì",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7713,
    "charcter": "輋",
    "pinyin": "shē",
    "definition": "沙",
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7714,
    "charcter": "頨",
    "pinyin": "yǔ",
    "definition": null,
    "radical": "頁",
    "radical_code": 181.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7715,
    "charcter": "閗",
    "pinyin": "dòu",
    "definition": null,
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7716,
    "charcter": "鮍",
    "pinyin": "pī",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7717,
    "charcter": "鯡",
    "pinyin": "fèi",
    "definition": "herring",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7718,
    "charcter": "鲹",
    "pinyin": "shēn",
    "definition": "a horse mackerel",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7889
  },
  {
    "frequency_rank": 7719,
    "charcter": "禣",
    "pinyin": "fu",
    "definition": null,
    "radical": "示",
    "radical_code": 113.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7720,
    "charcter": "粏",
    "pinyin": "tai",
    "definition": null,
    "radical": "米",
    "radical_code": 119.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7721,
    "charcter": "綿",
    "pinyin": "mián",
    "definition": "cotton wad; wool; soft, downy",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7722,
    "charcter": "臐",
    "pinyin": "xūn",
    "definition": "broth",
    "radical": "肉",
    "radical_code": 130.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7723,
    "charcter": "迏",
    "pinyin": "tì",
    "definition": null,
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7724,
    "charcter": "鋾",
    "pinyin": "táo",
    "definition": null,
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7725,
    "charcter": "鐇",
    "pinyin": "fán",
    "definition": "vanadium",
    "radical": "金",
    "radical_code": 167.12,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7726,
    "charcter": "铻",
    "pinyin": "wú",
    "definition": "misfit; disordant; music instrument; hoe",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5178
  },
  {
    "frequency_rank": 7727,
    "charcter": "鮼",
    "pinyin": "qīn",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7728,
    "charcter": "鼈",
    "pinyin": "biē",
    "definition": "a fresh-water turtle, Trionyx sinensis",
    "radical": "黽",
    "radical_code": 205.12,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7729,
    "charcter": "込",
    "pinyin": "ru",
    "definition": "crowd into, go into",
    "radical": "辵",
    "radical_code": 162.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7730,
    "charcter": "篰",
    "pinyin": "bù",
    "definition": "a bamboo basket",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7731,
    "charcter": "痄",
    "pinyin": "zhà",
    "definition": "scrofulous swellings and sores, mumps",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7041
  },
  {
    "frequency_rank": 7732,
    "charcter": "睄",
    "pinyin": "shào",
    "definition": "(Cant.) to glance",
    "radical": "目",
    "radical_code": 109.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5123
  },
  {
    "frequency_rank": 7733,
    "charcter": "磡",
    "pinyin": "kàn",
    "definition": "cliff, ledge, bank; step",
    "radical": "石",
    "radical_code": 112.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 7850
  },
  {
    "frequency_rank": 7734,
    "charcter": "窔",
    "pinyin": "yào",
    "definition": "corner",
    "radical": "穴",
    "radical_code": 116.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7735,
    "charcter": "筊",
    "pinyin": "xiáo",
    "definition": "bamboo rope; bamboo object used",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7736,
    "charcter": "羺",
    "pinyin": "nóu",
    "definition": null,
    "radical": "羊",
    "radical_code": 123.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7737,
    "charcter": "腪",
    "pinyin": "yùn",
    "definition": null,
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7738,
    "charcter": "臢",
    "pinyin": "zā",
    "definition": "dirty; filthy",
    "radical": "肉",
    "radical_code": 130.19,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7739,
    "charcter": "荄",
    "pinyin": "gāi",
    "definition": "roots",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6789
  },
  {
    "frequency_rank": 7740,
    "charcter": "蓡",
    "pinyin": "shēn",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7741,
    "charcter": "蝀",
    "pinyin": "dōng",
    "definition": "rainbow",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7742,
    "charcter": "詥",
    "pinyin": "hé",
    "definition": null,
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7743,
    "charcter": "豀",
    "pinyin": "xī",
    "definition": "to quarrel; mean and petty",
    "radical": "谷",
    "radical_code": 150.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7744,
    "charcter": "苠",
    "pinyin": "mín",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6662
  },
  {
    "frequency_rank": 7745,
    "charcter": "郞",
    "pinyin": "láng",
    "definition": "gentleman",
    "radical": "邑",
    "radical_code": 163.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 7746,
    "charcter": "骒",
    "pinyin": "kè",
    "definition": "mother horse",
    "radical": "馬",
    "radical_code": 187.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5032
  },
  {
    "frequency_rank": 7747,
    "charcter": "戤",
    "pinyin": "gài",
    "definition": "to infringe a trade-mark to pledge an article",
    "radical": "戈",
    "radical_code": 62.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7614
  },
  {
    "frequency_rank": 7748,
    "charcter": "铞",
    "pinyin": "diào",
    "definition": null,
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7184
  },
  {
    "frequency_rank": 7749,
    "charcter": "耢",
    "pinyin": "lào",
    "definition": "a kind of farm tool",
    "radical": "耒",
    "radical_code": 127.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5339
  },
  {
    "frequency_rank": 7750,
    "charcter": "麯",
    "pinyin": "qū",
    "definition": "yeast, leaven",
    "radical": "麥",
    "radical_code": 199.6,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  }
]